<h1>New Event</h1>
<hr />
<div class="col-md-6">
  <h3>Create Event Form will go here</h3>
  <br />
  <br />
  <button type="sumbit" class="btn btn-primary">Save</button>
  <button type="button" class="btn btn-default" (click)="cancel()">
    Cancel
  </button>
</div>
